Bug 200490 - History tab for javacard area
History tab for javacard area
Status: RESOLVED FIXED
Product: javacard
Classification: Unclassified
Component: Java Card
7.1
PC Other
: P3 (vote)
: 7.1
Assigned To: Anton Chechel
issues@mobility
: PLAN
Depends on:
Blocks: 200428
  Show dependency treegraph
 
Reported: 2011-07-28 18:32 UTC by Anton Chechel
Modified: 2011-08-05 10:22 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Chechel 2011-07-28 18:32:01 UTC
Implement history tab for javacard support.
Comment 1 Anton Chechel 2011-07-28 18:36:20 UTC
http://hg.netbeans.org/jet-main/rev/7fcf0b5d78ed
Comment 2 Quality Engineering 2011-07-29 14:08:28 UTC
Integrated into 'main-golden', will be available in build *201107290600* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/7fcf0b5d78ed
User: Anton Chechel <manowar@netbeans.org>
Log: #200490: implementing history tab for ApduDataObject


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo